<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler WithTailInsertHandler(java.lang.String, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.GenerateLambdaInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KeywordConstructLookupObject org.jetbrains.kotlin.idea.completion.handlers.KeywordConstructLookupObject copy(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KeywordConstructLookupObject.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KeywordConstructorInsertionHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinClassifierInsertHandler.ParenthesisConfig boolean getNeedInsertDiamonds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.CastReceiverInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinFunctionInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinClassifierInsertHandler.ParenthesisConfig ParenthesisConfig(boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinFunctionCompositeDeclarativeInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler boolean component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler boolean component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler boolean component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler boolean component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KeywordConstructLookupObject">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler org.jetbrains.kotlin.idea.completion.api.serialization.SerializableInsertHandler getAsPostInsertHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KeywordConstructLookupObject Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinClassifierInsertHandler.ParenthesisConfig org.jetbrains.kotlin.idea.completion.handlers.KotlinClassifierInsertHandler.ParenthesisConfig copy(boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KeywordConstructLookupObject KeywordConstructLookupObject(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler boolean isPostInsertHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinPropertyInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.HandlerUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.LineAdjusterInsertionHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinFunctionInsertHandlerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.SmartCompletionTailOffsetProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler copy(java.lang.String, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinClassifierInsertHandler.ParenthesisConfig boolean component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinClassifierInsertHandler.ParenthesisConfig boolean component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinCallableInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.BaseDeclarationInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinClassifierInsertHandler.ParenthesisConfig boolean getEmptyParametersConstructor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.KotlinClassifierInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler.Companion kotlinx.serialization.KSerializer&lt;org.jetbrains.kotlin.idea.completion.handlers.WithTailInsertHandler&gt; serializer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
</root>
